<!-- about us section -->
<section id="{{ slug }}" class="border-bottom no-padding-bottom xs-onepage-section">
    <div class="container">

        {% include 'partials/sections/partials/title.html.twig' %}

        <div class="row justify-content-center mt-5 mb-0">
            <div class="col-6 col-sm-4">
                <img src="{{ image }}" alt="{{ name }}"/>
            </div>
            <div class="col-sm-8 sm-margin-bottom-ten">
                <div class="no-padding">
                    <p class="text-large">{{ slogan }}</p>
                    <ul class="list-line margin-five text-med">
                        <li><span class="font-weight-600">{{ translations.name }}:</span> {{ name }}</li>
                        <li><span class="font-weight-600">{{ translations.email }}:</span> {{ email }}</li>
                        <li><span class="font-weight-600">{{ translations.phone }}:</span> {{ phone }}</li>
                        <li><span class="font-weight-600">{{ translations.nationality }}:</span> {{ nationality }}</li>
                        <li>
                            <span class="font-weight-600">{{ translations.languages }}:</span>
                            {% for language in languages %}
                                <img src="{{ language.src }}"
                                     data-toggle="tooltip"
                                     data-placement="top"
                                     alt="{{ language.title }}"
                                     title="{{ language.title }} | {{ language.level }}">
                            {% endfor %}
                        </li>
                    </ul>
                    <a class="highlight-button-dark btn btn-medium button" href="{{ resume }}" target="_blank">
                        {{ translations.download_resume }}
                    </a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- end about us section -->